<?xml version="1.0" encoding="gb2312"?>
<SlideShow>
	<WidgetKind>Tool</WidgetKind>
	<Logo>SlideShow\srgui.ico</Logo>
	<SmallDragPic>SlideShow\Icon.png</SmallDragPic>
	<BigDragPic>SlideShow\drag.png</BigDragPic>
</SlideShow>